From: Santiago Vila <sanvila@unex.es>
Date: Mon, 26 Aug 2019 14:30:34 +0200
Subject: standardize location of rules

Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=908748
Forwarded: not-needed
Last-Update: 2019-08-22

Standardize in Debian the location of rules in /etc/elastalert/rules.
Last-Update: 2019-08-22
---
 config.yaml.example | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/config.yaml.example b/config.yaml.example
index 9d91763..bed7e9b 100644
--- a/config.yaml.example
+++ b/config.yaml.example
@@ -1,6 +1,6 @@
 # This is the folder that contains the rule yaml files
 # Any .yaml file will be loaded as a rule
-rules_folder: example_rules
+rules_folder: /etc/elastalert/rules
 
 # How often ElastAlert will query Elasticsearch
 # The unit can be anything from weeks to seconds
